{
  "paths": [
    {
      "_path": "include/hdfs/BlockLocation.h",
      "path_type": "hardlink",
      "sha256": "e2261372c79bc9d89aa4018fde7109b51ad97871fa039d27ece35116f2f4ad17",
      "size_in_bytes": 2573
    },
    {
      "_path": "include/hdfs/DirectoryIterator.h",
      "path_type": "hardlink",
      "sha256": "8d66fd5bdc3ceb9f7e4718a916533db33336edf624e71eba446576250e468167",
      "size_in_bytes": 1850
    },
    {
      "_path": "include/hdfs/Exception.h",
      "path_type": "hardlink",
      "sha256": "06e61519d84a7129161772f8a775937ebed75f453afe3c5962e4e82ef59c61c7",
      "size_in_bytes": 13710
    },
    {
      "_path": "include/hdfs/FileStatus.h",
      "path_type": "hardlink",
      "sha256": "60700649310731cdbf52310ace6a7aa17140fbd1790380d0ffd762484ea76901",
      "size_in_bytes": 4121
    },
    {
      "_path": "include/hdfs/FileSystem.h",
      "path_type": "hardlink",
      "sha256": "2ecd5419217d93697a1ce71579bc71ec02cb4e16861320b435df63d42e2af63f",
      "size_in_bytes": 9979
    },
    {
      "_path": "include/hdfs/FileSystemStats.h",
      "path_type": "hardlink",
      "sha256": "ffbc4dd65149d1164290a7134975dae9776e0c3f06071d4e66ca18689367bc88",
      "size_in_bytes": 2338
    },
    {
      "_path": "include/hdfs/InputStream.h",
      "path_type": "hardlink",
      "sha256": "31b05427b7f493659f3bf4d59dc8176b8f00adc4c8f0eaf1ed65ed3be5855e4a",
      "size_in_bytes": 2642
    },
    {
      "_path": "include/hdfs/OutputStream.h",
      "path_type": "hardlink",
      "sha256": "2b7c1204ececae16ad4a95177d93e74859393f0f3a4dca88ee8c3625da100a7d",
      "size_in_bytes": 3773
    },
    {
      "_path": "include/hdfs/Permission.h",
      "path_type": "hardlink",
      "sha256": "05a1d627cebb30d9a968c8312ad70b7032e1729ef57a9fc64f7c7b92c7cdf45c",
      "size_in_bytes": 5564
    },
    {
      "_path": "include/hdfs/XmlConfig.h",
      "path_type": "hardlink",
      "sha256": "458b0dce8d4e50554ba2336ea9422a0f9e9613fbd5d7cbe3484c40dc48362978",
      "size_in_bytes": 5577
    },
    {
      "_path": "include/hdfs/hdfs.h",
      "path_type": "hardlink",
      "sha256": "1dcb3b306cb61a8d6ae8879eca2aa5108c3a4b8782ea3dd3b77af60faa6f44bd",
      "size_in_bytes": 28549
    },
    {
      "_path": "lib/libhdfs3.so",
      "path_type": "softlink",
      "sha256": "4fb556305468a3cc12cb870ea79c28422cfa3848c51efc70f4b8914b1d4be23e",
      "size_in_bytes": 34384400
    },
    {
      "_path": "lib/libhdfs3.so.1",
      "path_type": "softlink",
      "sha256": "4fb556305468a3cc12cb870ea79c28422cfa3848c51efc70f4b8914b1d4be23e",
      "size_in_bytes": 34384400
    },
    {
      "_path": "lib/libhdfs3.so.2.2.31",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/libhdfs3_1679578215437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "4fb556305468a3cc12cb870ea79c28422cfa3848c51efc70f4b8914b1d4be23e",
      "size_in_bytes": 34384400
    },
    {
      "_path": "lib/pkgconfig/libhdfs3.pc",
      "path_type": "hardlink",
      "sha256": "0793651e8ccff8c85a3582f986ca4666adb84351ff2e9d703da8bd8a35c28328",
      "size_in_bytes": 989
    }
  ],
  "paths_version": 1
}